Subject: How to `git status' without scrambling modified with new, etc

From: Harry Putnam <[email-masked]>
Date: Fri, 05 May 2017 10:02:54 -0400

This is probably what everyone sees:

When I run `git status'; I see  modified and newfiles scrambled together

Is there a trick or technique to make that output show each category
separately?

Or do folks just a throw a `sort' in there (git status|sort) and lose
the color ouput?